
.ok02-index-reliability{padding:clamp(35px, 4.6vw, 90px) 0;background:#fff;}
.ok02-index-reliability .wp{display:grid;align-items:center;grid-template-columns:repeat(12, minmax(0, 1fr));gap:3rem;}

.ok02-index-reliability .tit{grid-column: span 4 / span 4;}
.ok02-index-reliability .tit h6{font-size:11px;font-weight:600;text-transform:uppercase;color:#A3A3A3;letter-spacing:0.5em;display:flex;align-items:center;gap:1rem;}
.ok02-index-reliability .tit h6::after{content:"";width:2.5rem;height:1px;background:#E5E5E5;display:inline-block;}
.ok02-index-reliability .tit h3{margin:1rem 0 0;font-size:clamp(22px, 2.5vw, 48px);font-weight:600;line-height:1.25;color:#171717;}
.ok02-index-reliability .tit h3 span{font-style:italic;font-weight:300;color:#A3A3A3;display:block;}


.ok02-index-reliability .list{grid-column: span 8 / span 8;}
.ok02-index-reliability .list ul{display:grid;grid-template-columns: repeat(3, minmax(0, 1fr));background:#F5F5F5;gap:1px;border:1px solid #F5F5F5;}
.ok02-index-reliability .list ul li{background-color:#fff;padding:2rem;position:relative;text-align:center;}
.ok02-index-reliability .list ul li .ico{width:5rem;margin:0 auto;transition:all 0.5s cubic-bezier(.4,0,.2,1);}
.ok02-index-reliability .list ul li .ico img{}
.ok02-index-reliability .list ul li .txt{margin-top:1.5rem;}
.ok02-index-reliability .list ul li .txt h5{font-size:10px;color:#171717;font-weight:700;}
.ok02-index-reliability .list ul li .txt p{margin-top:0.25rem;font-size:10px;color:#A3A3A3;font-weight:500;}

.ok02-index-reliability .list ul li:hover{background:#FAFAFA;}
.ok02-index-reliability .list ul li:hover .ico{transform:rotate(25deg)}
.ok02-index-reliability .list ul li:hover .ico img{filter:grayscale(1);}
.ok02-index-reliability .list ul li:hover .txt p{display:block;}


@media screen and (max-width:768px){
.ok02-index-reliability .wp{grid-template-columns:repeat(1, minmax(0, 1fr));}
.ok02-index-reliability .tit{grid-column: span 1 / span 1;width:100%;}
.ok02-index-reliability .tit p{max-width:none;}
.ok02-index-reliability .list{grid-column: span 1 / span 1;}
.ok02-index-reliability .list ul li .txt p{display:block;}
}

@media screen and (max-width:480px){
.ok02-index-reliability .tit hr{margin:2rem 0;}
.ok02-index-reliability .list ul li{padding:2rem;}
}